from django.core.management.base import BaseCommand, CommandError
from euphon import send_alert

class Command(BaseCommand):
    help = 'Send alert message to euphon ops channel'

    def add_arguments(self, parser):
        parser.add_argument('msg', nargs="+")

    def handle(self, *args, **options):
        send_alert("\n".join(options['msg']))
